Product comparison · 2 network switches

TP-Link JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch vs Zyxel GS1920-24HPv2 & NWA1123ACv2

Add a product
  • 34specifications compared
  • 17differ
  • 17identical
  • 51known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:16
    • GS1920-24HPv2 & NWA1123ACv2:24
  • MAC address table
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:8000 entries
    • GS1920-24HPv2 & NWA1123ACv2:16000 entries
  • Switching capacity
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:36 Gbit/s
    • GS1920-24HPv2 & NWA1123ACv2:56 Gbit/s
  • Forwarding rate
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:23.8 Mpps
    • GS1920-24HPv2 & NWA1123ACv2:42 Mpps
  • Packet buffer memory
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:4.1 MB
    • GS1920-24HPv2 & NWA1123ACv2:1.5 MB
  • Security algorithms
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:SNMP, SNMPv2, SNMPv3
    • GS1920-24HPv2 & NWA1123ACv2:802.1x RADIUS, SNMP, SNMPv3
  • Power consumption (max)
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:217.22 W
    • GS1920-24HPv2 & NWA1123ACv2:463.5 W
  • Total Power over Ethernet (PoE) budget
    • JetStream 16-Port Gigabit Easy Smart PoE/PoE+ Switch:192 W
    • GS1920-24HPv2 & NWA1123ACv2:375 W

Side by side

Differences highlightedShow differences only (on)
Comparison of TL-SG1218MPE, GS1920-24HPv2 & NWA1123ACv2
85 specifications
Management featuresidentical
Switch layerKnown for oneL2Unknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Gigabit Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Network3 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5e, Cat6Unknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersPort-based VLANIP subnet–based VLAN, MAC address-based VLAN, Port-based VLAN, Private VLAN, Protocol-based VLAN, Voice VLAN
Number of VLANsKnown for one32Unknown — not stated by the source
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers36 Gbit/s56 Gbit/s
Forwarding rateDiffers23.8 Mpps42 Mpps
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet buffer memoryDiffers4.1 MB1.5 MB
Security1 differ
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersSNMP, SNMPv2, SNMPv3802.1x RADIUS, SNMP, SNMPv3
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client, DHCP relay, DHCP snooping, DHCPv6 relay
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceIEEE 802.1x, RADIUS
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSPQ, WFQ, Weighted Round Robin (WRR)
Designidentical
Form factorKnown for one1UUnknown — not stated by the source
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC 15 A, CE A, BSMI EMC
Power1 differ
Power sourceKnown for oneACUnknown — not stated by the source
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (max)Differs217.22 W463.5 W
Power over Ethernet (PoE)1 differ
Power over Ethernet plus (PoE+) ports quantityKnown for one16Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers192 W375 W
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 90%10 - 95%
Heat dissipationDiffers741.15 BTU/h1580.54 BTU/h
Weight & dimensions2 differ
WidthDiffers440 mm441 mm
DepthDiffers180 mm270 mm
WeightKnown for oneUnknown — not stated by the source4.1 kg
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source
User guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one250 mmUnknown — not stated by the source
Package depthKnown for one528 mmUnknown — not stated by the source
Package heightKnown for one80 mmUnknown — not stated by the source
Package weightKnown for one2.91 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, FCC, RoHSRoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source27.2 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source638691 h

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons